<?php

define('_MI_PM_CONF_SEND_TYPE', "送信先入力方法");
define('_MI_PM_CONF_SEND_TYPE_COMBO', "コンボボックス(XOOPS 2.0.x互換)");
define('_MI_PM_CONF_SEND_TYPE_TEXT', "ユーザー名を直接入力");
define('_MI_PM_DESC_INSTALLER_1', "プライベートメッセージ機能を担当します。");
define('_MI_PM_DESC_INSTALLER_2', "XOOPS 2.0.x 相当のプライベートメッセージ機能を提供します。");
define('_MI_PM_DESC_INSTALLER_3', "プライベートメッセージサービスを実装しています。他モジュールより仮想サービスを通じて最低限のＰＭ操作が可能となります。");
define('_MI_PM_LANG_GPL', "GNU 一般公衆利用許諾契約書");
define('_MI_PM_NAME', "プライベートメッセージ");
define('_MI_PM_NAME_DESC', "プライベートメッセージの機能を司るモジュール");

?>
